Subject: Re: Maximum # of program arguments
From: [email-masked]
To: Mike Kasprzak <[email-masked]>
Cc: [email-masked]
Date: Thu, 18 Jul 2002 15:40:35 +1000 (EST)

On 18 Jul, Mike Kasprzak wrote:
>  find blah blah blah).  I do have quite possibly over 16k characters I'm 
>  passing as arguments to a program.  Whats the maximum, and how can I 
>  increase it?? :). 

I wouldn't have thought that would work even under Unix.

Nor did I think you could increase it.

16k!  Normally one uses a config file well before getting to that
point.  Or provide an option to read input from stdin or something -
like xargs and cpio do ...

Sorry, I know that answer doesn't help.

luke

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/